RubyGems Navigation menu

lspace 0.2

Provides the convenience of global variables, without the safety concerns.

Gemfile
          gem 'lspace', '~> 0.2'
  
  
  
  
  
  
  

install
          gem install lspace -v 0.2
  
  
  
  
  
  
  

Total downloads 22,383

For this version 725

Show all versions (14 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.13 - November 26, 2013 (16 KB)
  2. 0.12 - April 18, 2013 (15 KB)
  3. 0.11 - April 18, 2013 (15 KB)
  4. 0.10 - February 23, 2013 (14.5 KB)
  5. 0.9 - February 21, 2013 (14.5 KB)
Show all versions (14 total)